<p>
Detalles pelicula
</p>
<h1>{{peliSola.title  | generalpipes}}</h1>
<img class= "imagen" src="https://image.tmdb.org/t/p/w500/{{ peliSola.poster_path}}">

<p class="texto">  {{peliSola.overview}}</p>
<span> {{peliSola.release_date}} </span>
<p class="texto"> {{peliSola.with_cast}}</p>
<p> {{peliSola.vote_average}} </p>
<p class="texto"> {{peliSola.genre_ids}}</p>
<p> {{peliSola.original_title}} </p>